EDIT - feature request #3347

services and REST service controller for molecular classes implemented
03/13/2013 11:44 AM - Andreas Kohlbecker

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: normal

Description

we need at least a controller for sequences since sequences are identifiable and thus can have annotations. Otherwise it is not
possible to get the annotations for a sequence via the REST services.

History

#1 - 03/13/2013 01:32 PM - Andreas Kohlbecker

preliminar solution for sequences: r17340

#2 - 06/11/2021 02:02 PM - Andreas Miiller
- Description updated

- Status changed from New to Feedback

Is this still an open issue? If yes, we should move it to another milestone.

#3 - 06/16/2021 05:24 PM - Andreas Miiller

- Tags set to campanula

#4 - 02/22/2022 11:07 AM - Andreas Kohlbecker
- Status changed from Feedback to Worksforme
- Target version deleted (Alga Terra Migration)

- Private changed from Yes to No

obsolete since these data are exposed as DTOs now.
